{% extends 'base.html.twig' %}

{% block title %}Book{% endblock %}

{% block body %}
    <h1>Book</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Title</th>
                <td>{{ book.title }}</td>
            </tr>
            <tr>
                <th>Publication date</th>
                <td>{{ book.publicationDate ? book.publicationDate | date('d/m/Y') : ''}}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('book_index') }}">back to list</a>

    <a href="{{ path('book_edit', {'id': book.id}) }}">edit</a>

    {{ include('book/_delete_form.html.twig') }}
{% endblock %}
